emT3VCLDemo/__history/
emT3VCLDemo/__recovery/
emT3VCLDemo/Win64x/
emT3Web/__history/
emT3Web/__recovery/
emT3Web/config/
emT3Web/css/__history/
emT3Web/Win32/
emT3XDataServer/__history/
emT3XDataServer/__recovery/
emT3XDataServer/bin/logs/
emT3XDataServer/bin/static/
emT3XDataServer/Source/__history/
emT3XDataServer/Source/__recovery/
emT3XDataServer/Win32/

*.exe
*.local
*.identcache
*.res
*.skincfg
*.tvsconfig
*.txt
*.zip
